.GeneralBlueMainBody input.form-check-input[type="checkbox"],  
.GeneralBlueMainBody input.form-check-input[type="radio"],
.GeneralOrangeMainBody input.form-check-input[type="checkbox"],  
.GeneralOrangeMainBody input.form-check-input[type="radio"]{
    margin-top: 6px;
}

body .GeneralBlueMainBody .row.EventSelectionListHeader.Row-Header, 
body .GeneralBlueMainBody .row.SelectedEventsHeader.Row-Header {
    background-color: #002a5c !important;
}

body .GeneralOrangeMainBody .row.EventSelectionListHeader.Row-Header, 
body .GeneralOrangeMainBody .row.SelectedEventsHeader.Row-Header {
    background-color: #f2b04f !important;
}

.GeneralBlueMainBody a {
	color: #40a4f9;
	text-decoration:none;
}

.GeneralBlueMainBody nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
    color: #40a4f9;
}

.GeneralOrangeMainBody nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
    color: #f2b04f;
}

.GeneralOrangeMainBody .isEmployeeSEOptions input { 
    display: none !important;
}

.GeneralBlueMainBody .PledgeTypeSelection .SpecEvnt label.RadioLabel::before,
.GeneralBlueMainBody div#PledgePaymentInfo .SpecEvnt label.form-check-label::before,
.GeneralOrangeMainBody .PledgeTypeSelection .SpecEvnt label.RadioLabel::before,
.GeneralOrangeMainBody div#PledgePaymentInfo .SpecEvnt label.form-check-label::before {
    content: "\f274";
}

.GeneralBlueMainBody .PledgeTypeSelection .WorkplaceSE label.RadioLabel::after,
.GeneralBlueMainBody div#PledgePaymentInfo .WorkplaceSE label.form-check-label::after,
.GeneralOrangeMainBody .PledgeTypeSelection .WorkplaceSE label.RadioLabel::after,
.GeneralOrangeMainBody div#PledgePaymentInfo .WorkplaceSE label.form-check-label::after  {
    content: "\f274";
}

.GeneralBlueMainBody .PledgeTypeSelection .WorkplaceSE label.RadioLabel::before, 
.GeneralBlueMainBody #PledgePaymentInfo .WorkplaceSE label.form-check-label::before,
.GeneralOrangeMainBody .PledgeTypeSelection .WorkplaceSE label.RadioLabel::before, 
.GeneralOrangeMainBody #PledgePaymentInfo .WorkplaceSE label.form-check-label::before {
    content: "\f1ad";
}

.GeneralBlueMainBody .Page-IPledgeCombined h2, 
.GeneralBlueMainBody .Page-IPledgeCombined h2 p,
.GeneralOrangeMainBody .Page-IPledgeCombined h2, 
.GeneralOrangeMainBody .Page-IPledgeCombined h2 p {
    font-size: 28px !important;
    font-weight: 600 !important;
}

.GeneralBlueMainBody .note.WebPledgeSelect.D p,
.GeneralBlueMainBody .Section-PledgeAddInfo h1,
.GeneralBlueMainBody .Section-PledgeAddInfo h1 p,
.GeneralBlueMainBody .Section-PledgeConfirm h1,
.GeneralBlueMainBody .Section-PledgeConfirm h1 p,
.GeneralBlueMainBody .Section-PledgeConfirmDisplay h2,
.GeneralBlueMainBody .Section-PledgeConfirmDisplay h2 p,
.GeneralBlueMainBody .federationListDesignationN,
.GeneralBlueMainBody .Section-PledgeNoGift h2,
.GeneralBlueMainBody #PledgePaymentInfo h2 p,
.GeneralOrangeMainBody .note.WebPledgeSelect.D p,
.GeneralOrangeMainBody .Section-PledgeAddInfo h1,
.GeneralOrangeMainBody .Section-PledgeAddInfo h1 p,
.GeneralOrangeMainBody .Section-PledgeConfirm h1,
.GeneralOrangeMainBody .Section-PledgeConfirm h1 p,
.GeneralOrangeMainBody .Section-PledgeConfirmDisplay h2,
.GeneralOrangeMainBody .Section-PledgeConfirmDisplay h2 p,
.GeneralOrangeMainBody .federationListDesignationN,
.GeneralOrangeMainBody .Section-PledgeNoGift h2,
.GeneralOrangeMainBody #PledgePaymentInfo h2 p {
    font-size: 36px !important;
    text-transform: none !important;
    font-weight: 600 !important;
    line-height: 38px !important;
    margin-top: 40px;
}

.GeneralBlueMainBody .isEmployeeSEOptions label,
.GeneralOrangeMainBody .isEmployeeSEOptions label {
	display: block;
    background-color: #ffffff;
    padding: 10px 18px;
    font-size: 18px;
    border: 1px solid #002a5c;
    transition: all 0.3s;
    color: #002a5c;
    min-width: 110px;
    text-align: center;
    cursor: pointer;
}

#CampaignAssociation .CampaignPlanLabel {
    padding-left: 0;
}

body .GeneralBlueMainBody .Page-IPledgeCombined .page-header h2, 
body .GeneralBlueMainBody .Page-IPledgeCombined .page-header h2 p,
body .GeneralBlueMainBody .note.WebPledgeSelect.D p,
body .GeneralOrangeMainBody .Page-IPledgeCombined .page-header h2, 
body .GeneralOrangeeMainBody .Page-IPledgeCombined .page-header h2 p,
body .GeneralOrangeMainBody .note.WebPledgeSelect.D p{
	font-weight: 600 !important;
}

.EventSelectionSection span.IntegerInputSpin {
    display: flex;
    float: right;
}

.Col-EventAmount input[type="text"] {
    max-width: 100% !important;
}

nav.Navigation.HorizontalIcons {
	width: auto;
}

.AsteriskItemsRequired {
    margin-top: 0;
}

body #SpecialEventForm tr.Row-GroupName,
body #SpecialEventForm tr.Row-SectionHeading {
    background-color: #efefef !important;
    font-weight: 600;
    color: #000000;
}

.GeneralBlueMainBody .Page-SpcEvtRegPledge,
.GeneralOrangeMainBody .Page-SpcEvtRegPledge  {
    max-width: 900px;
    margin: 0 auto;
}

.GeneralBlueMainBody #SpecialEventForm thead th {
	background-color: #002a5c !important;
    color: #ffffff;
    line-height: 1.6em;
}

.GeneralOrangeMainBody #SpecialEventForm thead th {
    background-color: #f2b04f !important;
    color: #FFFFFF;
    line-height: 1.6em;
}

.GeneralBlueMainBody #SpecialEventForm tr.Row-GroupName, 
.GeneralBlueMainBody #SpecialEventForm tr.Row-SectionHeading,
.GeneralBlueMainBody #SpecialEventForm tr.Row-SortFieldHeading,
.GeneralBlueMainBody #SpecialEventForm tr.Row-SortField,
.GeneralOrangeMainBody #SpecialEventForm tr.Row-GroupName, 
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SectionHeading,
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SortFieldHeading,
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SortField {
    background-color: #f1f1f1 !important;
    color: #000000 !important;
    font-weight: 600 !important;
}

.GeneralBlueMainBody .Area-SpecialEvent input.form-check-input[type="checkbox"],  
.GeneralBlueMainBody .Area-SpecialEvent input.form-check-input[type="radio"],
.GeneralOrangeMainBody .Area-SpecialEvent input.form-check-input[type="checkbox"],  
.GeneralOrangeMainBody .Area-SpecialEvent input.form-check-input[type="radio"] {
    margin-top: calc(.375rem + 6px) !important;
}

.GeneralBlueMainBody .EventSelectionSection .EventSelectionListHeader,
.GeneralBlueMainBody .SelectedEventsSection .SelectedEventsHeader {
    background-color: #002a5c !important;
    color: #ffffff !important;
}

.GeneralBlueMainBody .Attachment .FileNameLabel {
    margin: 0.5em 0.9em 0.5em 0 !important;
    padding: 0.8em 1.6em !important;
    color: #002a5c !important;
    font-size: 14px !important;
    background-color: transparent !important;
    border: 1px solid #002a5c !important;
    outline-width: 0 !important;
    min-width: 170px !important;
    max-height: 48px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    border-radius: 0  !important;
}

.GeneralBlueMainBody .Attachment .FileNameLabel:hover {
	background-color: #002a5c !important;
}

.GeneralOrangeMainBody .Attachment .FileNameLabel {
    margin: 0.5em 0.9em 0.5em 0 !important;
    padding: 0.8em 1.6em !important;
    color: #f2b04f !important;
    font-size: 14px !important;
    background-color: transparent !important;
    border: 1px solid #f2b04f !important;
    outline-width: 0 !important;
    min-width: 170px !important;
    max-height: 48px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    border-radius: 0  !important;
}

.GeneralOrangeMainBody .Attachment .FileNameLabel:hover {
	background-color: #f2b04f !important;
}

.GeneralBlueMainBody #EventItemForm .col-sm-9.GroupNameData, 
.GeneralBlueMainBody #EventItemForm .col-sm-9.GROUPYEARData, 
.GeneralBlueMainBody #EventItemForm .col-sm-9.GROUPACCOUNTData,
.GeneralBlueMainBody #GroupForm .col-sm-9.OrgAccount,
.GeneralBlueMainBody .col-sm-9.PLANNAMEData, 
.GeneralBlueMainBody .col-sm-9.planYearData,
.GeneralBlueMainBody .Page-CybsSACheckout form .Col-Display,
.GeneralOrangeMainBody #EventItemForm .col-sm-9.GroupNameData, 
.GeneralOrangeMainBody #EventItemForm .col-sm-9.GROUPYEARData, 
.GeneralOrangeMainBody #EventItemForm .col-sm-9.GROUPACCOUNTData,
.GeneralOrangeMainBody #GroupForm .col-sm-9.OrgAccount,
.GeneralOrangeMainBody .col-sm-9.PLANNAMEData, 
.GeneralOrangeMainBody .col-sm-9.planYearData,
.GeneralOrangeMainBody .Page-CybsSACheckout form .Col-Display {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
}

.GeneralBlueMainBody #CampaignAssociation .CampaignPlanLabel,
.GeneralOrangeMainBody #CampaignAssociation .CampaignPlanLabel {
	padding-left:0;
}

body .GeneralBlueMainBody #SpecialEventForm #sortable thead.thead-light th,
body .GeneralOrangeMainBody #SpecialEventForm #sortable thead.thead-light th {
    background-color: #f1f1f1 !important;
    color: #000000 !important;
}

.GeneralBlueMainBody #SpecialEventForm thead th {
	background-color: #002a5c !important;
}

.GeneralBlueMainBody #DetailsTable th,
.GeneralBlueMainBody #DetailsTable td.Col-Text,
.GeneralBlueMainBody #DetailsTable .TotalRow td,
.GeneralOrangeMainBody #DetailsTable th,
.GeneralOrangeMainBody #DetailsTable td.Col-Text,
.GeneralOrangeMainBody #DetailsTable .TotalRow td {
    padding: .5rem .8rem;
}

.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup label,
.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField label {
	display: block;
    background-color: #ffffff;
    padding: 10px 18px;
    font-size: 18px;
    border: 1px solid #002a5c;
    transition: all 0.3s;
    color: #002a5c;
    min-width: 120px;
    text-align: center !important;
    cursor: pointer;
}

.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup label,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField label {
    display: block;
    background-color: #ffffff;
    padding: 10px 18px;
    font-size: 18px;
    border: 1px solid #f2b04f !important;
    transition: all 0.3s;
    color: #f2b04f;
    min-width: 120px;
    text-align: center !important;
    cursor: pointer;
}

.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup label:hover,
.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup input[type="radio"]:checked + label,
.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField label:hover,
.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField input[type="radio"]:checked + label {
	background-color:#002a5c !important;
    color: #ffffff !important;
}

.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup label:hover,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup input[type="radio"]:checked + label,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField label:hover,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField input[type="radio"]:checked + label {
	background-color:#f2b04f !important;
    color: #ffffff !important;
}

.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup input,
.GeneralBlueMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField input,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderByGroup input,
.GeneralOrangeMainBody #SpecialEventForm  .SortOrder .SortOrderBySortField input { 
    display: none !important;
}

.GeneralBlueMainBody .SortOrder .SortOrderByGroup,
.GeneralOrangeMainBody .SortOrder .SortOrderByGroup {
    padding-left: 15px !important;
}

.GeneralBlueMainBody .Page-CybsSACheckout,
.GeneralBlueMainBody .Page-IPledgeAddInfo,
.GeneralBlueMainBody .Page-IPledgeConfirm,
.GeneralBlueMainBody .Page-IPledgeConfirmDisplay,
.GeneralBlueMainBody .Page-DesPlanMasterUpdate,
.GeneralOrangeMainBody .Page-CybsSACheckout,
.GeneralOrangeMainBody .Page-IPledgeAddInfo,
.GeneralOrangeMainBody .Page-IPledgeConfirm,
.GeneralOrangeMainBody .Page-IPledgeConfirmDisplay,
.GeneralOrangeMainBody .Page-DesPlanMasterUpdate{
	max-width: 860px;
	width: 100%;
	margin: 0 auto;
}

.GeneralBlueMainBody .Page-IPledgeSelection,
.GeneralBlueMainBody .Page-SpecialEventGrpUpdate,
.GeneralBlueMainBody .Page-SpecialEventTran,
.GeneralBlueMainBody .Page-DesPlanMasterMaint,
.GeneralOrangeMainBody .Page-IPledgeSelection,
.GeneralOrangeMainBody .Page-SpecialEventGrpUpdate,
.GeneralOrangeMainBody .Page-SpecialEventTran,
.GeneralOrangeMainBody .Page-DesPlanMasterMaint{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}

.GeneralBlueMainBody .Page-SpecialEventTranDtl,
.GeneralBlueMainBody .Page-DesPlanMasterMaint,
.GeneralBlueMainBody .Page-IPledgeCombined,
.GeneralOrangeMainBody .Page-SpecialEventTranDtl,
.GeneralOrangeMainBody .Page-DesPlanMasterMaint,
.GeneralOrangeMainBody .Page-IPledgeCombined{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.GeneralBlueMainBody .EventSelectionListItem .UnitsLeft {
    color: #40a4f9 !important;
    font-weight: 600;
}

.GeneralOrangeMainBody .EventSelectionListItem .UnitsLeft {
    color: #f2b04f !important;
    font-weight: 600;
}

.GeneralBlueMainBody #StarRequiredNote .Col-RequiredNote,
.GeneralBlueMainBody #RequiredNote .offset-sm-3.col-sm-9 {
    margin-left: 0 !important;
    color: #40a4f9;
    font-weight: 600;
}

.GeneralBlueMainBody .Page-SpcEvtRegPledge .Block a,
.GeneralBlueMainBody .EventSelectionList a {
	color: #40a4f9 !important;
}

.GeneralBlueMainBody #SpecialEventForm .MobileTable td,
.GeneralOrangeMainBody #SpecialEventForm .MobileTable td  {
    min-height: 38px !important;
}

#EventItemForm .collapse {
    background-color: #f1f1f1 !important;
}

#SpecialEventForm {
    margin: 10px 0 60px 0;
    clear: both;
}

.GeneralOrangeMainBody #SpecialEventForm tr.Row-GroupName, 
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SectionHeading,
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SortFieldHeading,
.GeneralOrangeMainBody #SpecialEventForm tr.Row-SortField {
    background-color: #f5f2ec !important;
    color: #000000 !important;
    font-weight: 600 !important;
}

.GeneralOrangeMainBody #EventItemForm .collapse {
    background-color: #f5f2ec !important;
    color: #000000 !important;
    font-weight: 600 !important;
}

.EventSelectionList .Col-Quantity input {
    max-width: 80px;
}

.EventSelectionList .Col-EventAmount span {
    margin: 6px 10px;
    display: block;
}

body .row.EventSelectionListHeader.Row-Header,
body .row.SelectedEventsHeader.Row-Header {
    background-color: #999999;
    color: #ffffff !important;
}

.Col-Dollar.Col-EventAmount input {
    max-width: 120px;
}

.Page-SpcEvtRegPledge header.BlockHeader {
    margin: 50px 0;
}

.EventSelectionList .row.EventSelectionListItem .Col-Text.Col-EventName, 
.EventSelectionList .row.EventSelectionListItem .Col-Dollar.Col-UnitFixedCost {
    padding-top: 7px;
}

.table-bordered thead td, 
.table-bordered thead th {
    border-bottom-width: 1px;
}

.ANDARDollarAmountFormatter input, .Percent input {
    text-align: right !important;
}

button.ui-button.ui-widget.ui-state-default {
    border: 0 !important;
}

input#popPrompt {
    max-width: 100%;
}

h1#popBlockHeader {
    font-size: 26px !important;
    line-height: 28px;
    margin-top: 20px;
}

div#popBlock {
    background: #f1f1f1;
}

.Col-NumDonorLabel, .Col-NumEmpLabel, .Col-NumRspnLabel, .Col-PctRspnLabel, #RecentTranTable .Col-PledgeLabel {
    white-space: nowrap;
}

.Page-ATrans .DesignationDetails.Designation-SpecEvnt .page-header {
    margin-top: 60px;
}

#DetailsTable .TotalRow {
	font-weight: 600;
}

#DetailsTable #PercentTotal,
#DetailsTable #AmountTotal {
    padding: 0.6rem 1.1rem !important;
    text-align: right;
}

#DetailsTable th.Col-Fmt-ANDARPercentFormatter,
#DetailsTable th.Col-Fmt-ANDARDollarAmountFormatter {
    padding: 0.6rem 1.1rem !important;
}

.Attachment .col-sm-2 i.fa.fa-times {
    margin: 18px 0 0 0;
    font-size: 22px;
}

#SpecialEventForm table.WebMaintenanceApp {
    margin: 40px 0;
}

.row_drag.ui-sortable tr {
	cursor: move !important;
}

.table tbody+tbody {
    border-top: 1px solid #dee2e6;
}

#DetailsTable th.Col-Fmt-ANDARDollarAmountFormatter, 
#DetailsTable th.Col-Fmt-ANDARPercentFormatter {
    width: 180px;
}

#SpecialEventForm .form-group>.col-sm-9 {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
}

tr.Row-GrandTotal {
	font-weight: bold;
    font-weight: 600;
}

#SpecialEventForm tr.Row-GroupName, 
#SpecialEventForm tr.Row-SectionHeading,
#SpecialEventForm tr.Row-SortFieldHeading,
#SpecialEventForm tr.Row-SortField {
    background-color: #f1f1f1 !important;
    color: #000000 !important;
    font-weight: 600 !important;
}

.col-sm-12.ShippingAddressRequired {
    margin-left: 20px;
}


.EventSelectionListHeader {
	padding: 0.8em 10px 0.8em  0 !important;
}

.FlagTable {
	margin: 50px 0;
}

.FlagTable .form-check {
    margin: 14px 0;
}

.TotalTable #AmountTotal {
    text-align: right;
}

#DesignationsSection.collapse .table .thead-light th, 
#DesignationsSection.collapse .table td{
	background-color: #ffffff !important;
}

#DesPlanForm .AllowDesAmount {
    margin-left: 18px;
    margin-bottom: 40px;
}

.eventDesc {
    font-size: 14px;
    color: #999999;
    margin-left: 25px;
}

.EventSelectionListItem .ShipAddrReqTag {
    margin-left: 25px;
    font-size: 14px;
}

#StepUpPgm h2 {
	margin-top: 30px;
}

#EventItemForm .collapse .table tr, 
#EventItemForm .collapse .table th, 
#EventItemForm .collapse .table td {
    background-color: #ffffff;
}

.Page-CybsSACheckout h2 {
	margin-top: 50px;
}

label.col-sm-3.col-form-label.OrgAccountLabel,
label.col-sm-3.col-form-label.CampaignYearLabel {
    padding-left: 0;
}

.Page-SpecialEventTran label.col-sm-3.col-form-label.OrgAccountLabel,
.Page-SpecialEventTran label.col-sm-3.col-form-label.CampaignYearLabel {
    padding-left: 15px;
}

#StarRequiredNote .Col-RequiredNote,
#RequiredNote .offset-sm-3.col-sm-9 {
    margin-left: 0 !important;
    font-weight: 600;
}

#SpecialEventForm .form-group.row .col-sm-4 {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
}

.row.EventSelectionListFooter .col-sm-10 {
    max-width: 60%;
    flex: 0 0 60%;
}

.row.EventSelectionListFooter .col-sm-2 {
    max-width: 40%;
    flex: 0 0 40%;
    padding-right: 26px;
    padding-top: 8px;
}

#EventPledgeInfo {
	margin-top: 60px;
}

.Page-IPledgeConfirm .PledgeSummary td, 
.Page-IPledgeConfirm .PledgeSummary th, 
.Page-IPledgeConfirmDisplay .PledgeSummary td, 
.Page-IPledgeConfirmDisplay .PledgeSummary th, 
.Page-IPledgeConfirmDisplay .PledgeDes td, 
.Page-IPledgeConfirmDisplay .PledgeDes th, 
.Page-SPRPThankyou .PledgeSummary td, 
.Page-SPRPThankyou .PledgeSummary th, 
.Page-IPledgeReplicate .PledgeSummary td, 
.Page-IPledgeReplicate .PledgeSummary th, 
.Page-IPledgeConfirm .PledgeDesignations td, 
.Page-IPledgeConfirm .PledgeDesignations th {
	padding: 0.75em !important;
}

.Page-CybsSACheckout form .col-sm-9,
.Page-IPledgeAddInfo .col-sm-9 {
    max-width: 100%;
    flex: 0 0 100%;
}

.Page-CybsSACheckout form .col-form-label.col-sm-3,
.Page-IPledgeAddInfo .col-form-label.col-sm-3 {
    max-width: 100%;
    flex: 0 0 100%;
}

.Page-AgencyOpList .SelectTable td, .Block td, .Block th {
    padding: .75rem;
}

.UWWRedMainBody .IPledgeTable td.Col-Text,
.UWWRedMainBody .LeftAlign.BillStartDateTable input,
.UWWRedMainBody .LeftAlign.PayrollStartDateTable input,
.UWWRedMainBody td.Col-Name,
.UWWRedMainBody th.Col-Summary.Col-Heading, 
.UWWRedMainBody th.Col-Heading.Col-Text.Col-Designations {
    width: auto !important;
}

.UWWRedMainBody .TopPledgeNavigation, 
.UWWRedMainBody .PledgeNavigation,
.UWWRedMainBody .TopPledgeNavigation .PledgeNavigation,
.UWWRedMainBody .PledgeTypeSelection,
.UWWRedMainBody .Page-CybsSACheckout,
.UWWRedMainBody .Area-Pledge form.form-horizontal  {
    max-width: 700px;
    width: 100%;
}

body .UWWRedMainBody .Area-Pledge form .BlockDetails {
	padding: 0 6px !important;
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress1,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress2,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress12,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress3,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress4, 
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress5, 
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress6 {
    background-repeat: no-repeat !important;
    width: 700px;
    
}

.UWWRedMainBody .TopPledgeNavigation, .PledgeNavigation {
	width: 700px;
}

.UWWRedMainBody .Area-ePledgeAdmin .CashReportMainTable td,
.UWWRedMainBody .NoResponseReport td,
.UWWRedMainBody .MobileTable td,
.UWWRedMainBody .CampStatus td,
.UWWRedMainBody .CampHistory td,
.UWWRedMainBody .QuickSumTable td,
.UWWRedMainBody .RecentTranTable td,
.UWWRedMainBody .AHistTranTable td,
.UWWRedMainBody .MyOutputs td,
.UWWRedMainBody .MobileTable td:before,
.UWWRedMainBody .CampStatus td:before,
.UWWRedMainBody .CampHistory td:before,
.UWWRedMainBody .QuickSumTable td:before,
.UWWRedMainBody .RecentTranTable td:before,
.UWWRedMainBody .AHistTranTable td:before,
.UWWRedMainBody .MyOutputs td:before,
.UWWRedMainBody .ADetailsTable th, 
.UWWRedMainBody .ADetailsTable td,
.UWWRedMainBody .SendEmailMessage td td,
.UWWRedMainBody .CampStatus th,
.UWWRedMainBody .Page-AHistory .Col-Heading   {
	font-size:14px;
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress1,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress2,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress12,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress3 {
    background-image: url("https://secure.unitedwayplains.org/servlet/eAndar.WebExtDocument/styleimage/65313A415743723174756B466C795039454C6B785857644C3737706D5975585136386C5859794D654E75533247757A6E77/pledge_one_cur.gif") !important;    
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress4,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress6 {
    background-image: url("https://secure.unitedwayplains.org/servlet/eAndar.WebExtDocument/styleimage/65313A415779672D655A4F326E494E31462D31325A4E795676426657686B49637452434B4A664E667A4742504849676377/pledge_three_cur.gif") !important;
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress4 {
    background-image: url("https://secure.unitedwayplains.org/servlet/eAndar.WebExtDocument/styleimage/65313A41576F434C6B686B617A57534876375377715F773373494266524171412D58337A7665456C6D4339787A69513751/pledge_four_cur.gif") !important;
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress5 {
	background-image:url("https://secure.unitedwayplains.org/servlet/eAndar.WebExtDocument/styleimage/65313A415759734252444A377767484552456F653978526A585145776B362D323239614971452D6A70426D6155716C2D77/pledge_five_cur.gif") !important;
} 

.UWWRedMainBody input.form-check-input[type="checkbox"], .UWWRedMainBody input.form-check-input[type="radio"] {
    margin-top: .34em;
}

@media screen and (max-width: 992px) {
body label.col-sm-3.col-form-label.OrgAccountLabel, 
body label.col-sm-3.col-form-label.CampaignYearLabel {
    padding-left: 15px !important;
}
}

@media screen and (max-width: 860px) {
#SpecialEventForm .Row-SortField .Col-SortField,
#SpecialEventForm .Col-SectionHeading,
#SpecialEventForm .Col-SortFieldHeading,
form#SpecialEventForm .Col-GroupName {
    padding-left: 6px !important;
}

body #DetailsTable #PercentTotal,
body #DetailsTable #AmountTotal {
    padding: 0.6rem 1.6rem 0.6rem 50% !important;
}

.EventSelectionSection span.IntegerInputSpin {
    float: none;
}

.EventSelectionList .Col-EventAmount span {
    margin: 6px 0;
}

#DesPlanForm table td:first-child, 
#DetailsTable .Col-Fmt-ANDARYearFormatter {
    text-align: left !important;
}

.UWWRedMainBody .ProgressStepCurrent.PledgeProgress1,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress2,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress12,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress3,
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress4, 
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress5, 
.UWWRedMainBody .ProgressStepCurrent.PledgeProgress6 {
    width: 100% !important;
    background-size: 100% auto !important;
    
}

.UWWRedMainBody .TopPledgeNavigation, .PledgeNavigation {
	width:100% !important;
}
}

@media screen and (max-width: 768px) {
.Page-SpecialEventEventUpdate .EVENTNAMEInfo input, 
.Page-SpecialEventEventUpdate .DESCRIPTIONInfo textarea, 
.GROUPNAMEInfo .GROUPNAMEData input {
	width: 100%;
}

.isEmployeeSEOptions.row-readOnly .radio {
    margin-bottom: 16px;
}

#DesPlanForm .AllowDesAmount {
    margin-left: 36px !important;
}
}

@media screen and (max-width: 576px) {
#EventItemForm .STARTDATEData,
#EventItemForm .ENDDATEData,
#EventItemForm .PUBLISHEFFECTIVEDATEData,
#EventItemForm .PUBLISHEXPIRYDATEData {
    padding-right: 15px;
}

#EventItemForm .col-sm-5.STARTDATEData, #EventItemForm .col-sm-4.STARTTIMEData,
#EventItemForm .col-sm-5.ENDDATEData, #EventItemForm .col-sm-4.ENDTIMEData,
.col-sm-3.SortOrderByGroup, 
.col-sm-3.SortOrderBySortField {
    max-width: 50%;
}

#EventItemForm .col-sm-5.STARTDATEData,
#EventItemForm .col-sm-5.ENDDATEData {
	padding: 0 0 0 15px !important;
}
}
